## python-ldap3 0.9.4.2

=== requirements.txt ===
pyasn1==0.1.7
