=== debian/changelog ===
python-ldap3 (0.9.4.2-1~ubuntu14.04.1) trusty-backports; urgency=medium

  * No-change backport to trusty (LP: #1464090)

 -- Micah Gersten <micahg@ubuntu.com>  Tue, 20 Oct 2015 23:48:03 -0500

python-ldap3 (0.9.4.2-1) unstable; urgency=low

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 09 Jul 2014 11:21:59 +1000

python-ldap3 (0.9.3.5-1) unstable; urgency=low

  * New upstream version.
  * Fix error closing connection when it is already closed.

 -- Brian May <bam@debian.org>  Thu, 19 Jun 2014 08:59:16 +1000

python-ldap3 (0.9.3.4-1) unstable; urgency=low

  * New upstream version.
    * Exception can now be imported from ldap3 package
    * Escape_bytes return '' for empty string instead of None (thanks Brian)
    * Added exception history to restartable connection (except than for
      infinite retries)
    * Fixed start_tls retrying in restartable connection (thanks Brian)
    * New exception LDAPMaximumRetriesError for signaling when the
      SyncRestartable
    * Strategy has reached the maximum number of retries while performing an
      operation
    * Inverted deleteoldrdn value in LDIF output (thanks Joseph)

 -- Brian May <bam@debian.org>  Tue, 17 Jun 2014 09:38:11 +1000

python-ldap3 (0.9.3.3-1) unstable; urgency=low

  * Initial release. Closes: #750396.

 -- Brian May <bam@debian.org>  Tue, 03 Jun 2014 16:10:41 +1000
