=== debian/control ===
Source: python-ldap3
Maintainer: Brian May <bam@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 8), dh-python, python-all (>= 2.6.6-3~), python-setuptools, python3-all, python3-setuptools
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-ldap3/trunk/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-ldap3/trunk/
Homepage: https://bitbucket.org/python3ldap/python3-ldap
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2

Package: python-ldap3
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Pure Python LDAP client library
 A pure Python 3 LDAP version 3 strictly conforming to RFC4511 released under
 the LGPL v3 open source license. RFC4511 is the current LDAP specification
 (June 2006) from IETF and obsoletes the previous LDAP RFCs 2251, 2830, 3771
 (December 1997)
 .
 This package contains the Python 3.x version of the library.

Package: python3-ldap3
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Pure Python LDAP client library
 A pure Python 3 LDAP version 3 strictly conforming to RFC4511 released under
 the LGPL v3 open source license. RFC4511 is the current LDAP specification
 (June 2006) from IETF and obsoletes the previous LDAP RFCs 2251, 2830, 3771
 (December 1997)
 .
 This package contains the Python 3.x version of the library.
