=== debian/watch ===
version=3
http://pypi.python.org/packages/source/p/python3-ldap/python3-ldap-(.*).tar.gz
