## python-ldap3 0.9.7.4

=== debian/changelog ===
python-ldap3 (0.9.7.4-1) unstable; urgency=low

  * New upstream release.
  * Upstream package name renamed from python3-ldap to ldap3.

 -- Brian May <bam@debian.org>  Thu, 19 Feb 2015 12:01:32 +1100

python-ldap3 (0.9.6.2-1) unstable; urgency=low

  * New upstream version.
  * Breaks current versions of python-tldap due to change in escaping
    requirements. See https://code.vpac.org/gerrit/#/c/1342/.
  * This version supports IPv6, but won't automatically fall back to IPv4 on
    errror.  See
    https://bitbucket.org/python3ldap/python3-ldap/issue/42/doesnt-fall-back-to-ipv4-connection-if
  * Update standards version to 3.9.6.

 -- Brian May <bam@debian.org>  Tue, 18 Nov 2014 11:23:45 +1100
