=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 8), dh-python, python-all (>= 2.6.6-3~), python-setuptools, python3-all, python3-setuptools
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-ldap3/trunk/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-ldap3/trunk/
-Homepage: https://bitbucket.org/python3ldap/python3-ldap
+Homepage: https://github.com/cannatag/ldap3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
 
 Package: python-ldap3
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
+Breaks: python-tldap (<< 0.3.8~)
 Description: Pure Python LDAP client library
  A pure Python 3 LDAP version 3 strictly conforming to RFC4511 released under
  the LGPL v3 open source license. RFC4511 is the current LDAP specification
@@ -25,6 +26,7 @@
 Package: python3-ldap3
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
+Breaks: python3-tldap (<< 0.3.8~)
 Description: Pure Python LDAP client library
  A pure Python 3 LDAP version 3 strictly conforming to RFC4511 released under
  the LGPL v3 open source license. RFC4511 is the current LDAP specification
