=== debian/changelog ===
python-ldap3 (0.9.8.8-1ubuntu1~cloud0) trusty-liberty; urgency=medium

  * New package for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 15 Dec 2015 14:37:06 +0000

python-ldap3 (0.9.8.8-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Build-depend on python3-pyasn1 to fix FTBFS.

 -- James Page <james.page@ubuntu.com>  Fri, 11 Sep 2015 11:09:49 +0100

python-ldap3 (0.9.8.8-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Mon, 24 Aug 2015 18:39:58 +1000

python-ldap3 (0.9.8.4-2ubuntu1) wily; urgency=medium

  * Build-depend on python3-pyasn1 to fix FTBFS.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 26 Jul 2015 02:22:05 -0400

python-ldap3 (0.9.8.4-2) unstable; urgency=medium

  * Fix description for python-ldap3 package. Closes: #790307.

 -- Brian May <bam@debian.org>  Tue, 21 Jul 2015 16:36:39 +1000

python-ldap3 (0.9.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Brian May <bam@debian.org>  Fri, 01 May 2015 11:06:12 +1000

python-ldap3 (0.9.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Brian May <bam@debian.org>  Thu, 30 Apr 2015 14:33:03 +1000
