=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: python-ldap3
-Maintainer: Brian May <bam@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Brian May <bam@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 8), dh-python, python-all (>= 2.6.6-3~), python-setuptools, python3-all, python3-setuptools
+Build-Depends: debhelper (>= 8), dh-python, python-all (>= 2.6.6-3~), python-setuptools, python3-all, python3-setuptools, python3-pyasn1 (>= 0.1.7)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-ldap3/trunk/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-ldap3/trunk/
@@ -21,7 +22,7 @@
  (June 2006) from IETF and obsoletes the previous LDAP RFCs 2251, 2830, 3771
  (December 1997)
  .
- This package contains the Python 3.x version of the library.
+ This package contains the Python 2.7 version of the library.
 
 Package: python3-ldap3
 Architecture: all
