## python-ldap3 0.9.9.3

=== debian/changelog ===
python-ldap3 (0.9.9.3-1~bpo8+2) jessie-backports; urgency=medium

  * Build depend on python{,3}-pyasn1 >= 0.1.8 so the versioned dependency
    is picked up.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 14 Dec 2015 21:46:05 +0100

python-ldap3 (0.9.9.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 09 Dec 2015 20:32:30 +0100

python-ldap3 (0.9.9.3-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Thu, 19 Nov 2015 10:55:09 +1100

python-ldap3 (0.9.9.1-1) unstable; urgency=medium

  * New upstream version.
  * Add python-pyasn1 and python3-pyasn1 to build depends.
  * Swap maintainer and uploaders. Maintainer is now DPMT.

 -- Brian May <bam@debian.org>  Wed, 14 Oct 2015 09:40:42 +1100
