=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: python-ldap3
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Brian May <bam@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Uploaders: Brian May <bam@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 8), dh-python, python-all (>= 2.6.6-3~), python-setuptools, python3-all, python3-setuptools, python3-pyasn1 (>= 0.1.7)
+Build-Depends: debhelper (>= 8), dh-python,
+    python-all (>= 2.6.6-3~), python-setuptools, python-pyasn1 (>= 0.1.8),
+    python3-all, python3-setuptools, python3-pyasn1 (>= 0.1.8),
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-ldap3/trunk/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-ldap3/trunk/
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-ldap3.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-ldap3.git
 Homepage: https://github.com/cannatag/ldap3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
