## python-ldap3 1.0.3

=== debian/changelog ===
python-ldap3 (1.0.3-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Sun, 03 Jan 2016 14:56:09 +1100

python-ldap3 (1.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Tue, 15 Dec 2015 17:07:38 +1100
