=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper (>= 8), dh-python,
-    python-all (>= 2.6.6-3~), python-setuptools, python-pyasn1 (>= 0.1.8),
-    python3-all, python3-setuptools, python3-pyasn1 (>= 0.1.8),
+    python-all (>= 2.6.6-3~), python-setuptools, python-pyasn1,
+    python3-all, python3-setuptools, python3-pyasn1,
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-ldap3.git
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-ldap3.git
