## python-ldap3 1.2.2

=== debian/changelog ===
python-ldap3 (1.2.2-1~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Brian May <bam@debian.org>  Thu, 11 Aug 2016 12:51:05 +0000

python-ldap3 (1.2.2-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Wed, 06 Apr 2016 13:29:21 +1000
