=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 8), dh-python,
     python-all (>= 2.6.6-3~), python-setuptools, python-pyasn1,
     python3-all, python3-setuptools, python3-pyasn1,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-ldap3.git
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-ldap3.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-ldap3.git
 Homepage: https://github.com/cannatag/ldap3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.2
