## python-ldap3 2.2.4

=== debian/changelog ===
python-ldap3 (2.2.4-1) unstable; urgency=medium

  * New upstream version.

 -- Brian May <bam@debian.org>  Thu, 06 Jul 2017 17:44:31 +1000

python-ldap3 (2.2.2-1) experimental; urgency=medium

  * New upstream version. Closes: #857949.

 -- Brian May <bam@debian.org>  Sat, 18 Mar 2017 16:26:42 +1100
