=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Brian May <bam@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 8), dh-python,
+Build-Depends: debhelper (>= 9), dh-python,
     python-all (>= 2.6.6-3~), python-setuptools, python-pyasn1,
     python3-all, python3-setuptools, python3-pyasn1,
-Standards-Version: 3.9.7
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-ldap3.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-ldap3.git
 Homepage: https://github.com/cannatag/ldap3
