## python-ldap3 2.4.1

=== debian/changelog ===
python-ldap3 (2.4.1-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support (Closes: #937881).

 -- Andrey Rahmatullin <wrar@debian.org>  Thu, 05 Sep 2019 11:31:49 +0500

python-ldap3 (2.4.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ Felix Geyer ]
  * New upstream version.

 -- Felix Geyer <felix.geyer@credativ.de>  Tue, 27 Feb 2018 09:54:23 +0100
