## python-ldap3 2.7

=== debian/changelog ===
python-ldap3 (2.7-2) unstable; urgency=medium

  * Fix FTBFS due to a missing exception (Closes: #958657).

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 24 Apr 2020 07:38:59 +0200

python-ldap3 (2.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 22 Apr 2020 22:45:27 +0200
