=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Brian May <bam@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 9), dh-python,
+Build-Depends: debhelper-compat (= 12), dh-python,
     python3-all, python3-setuptools, python3-pyasn1,
 Standards-Version: 4.0.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ldap3
