## python-ldap3 2.8.1

=== debian/changelog ===
python-ldap3 (2.8.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andrej Shadura ]
  * New upstream release.
  * Bump pyasn1 dependency.
  * Wrap and sort debian/control.
  * Bump Standards-Version to 4.5.0.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 30 Nov 2020 12:20:13 +0100
