## python-ldap3 2.9.1

=== debian/changelog ===
python-ldap3 (2.9.1-2) unstable; urgency=medium

  * Team upload.
  * Patch: Support setuptools >= 60. (Closes: #1022446)

 -- Stefano Rivera <stefanor@debian.org>  Fri, 11 Nov 2022 23:12:58 +0200

python-ldap3 (2.9.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #935985).
  * Set Rules-Requires-Root: no.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.6.1.0.
  * Use uscan version 4.
  * Clean up ldap3.egg-info/ to allow two builds in a row.
  * Install README.rst in python3-ldap3 binary package.

 -- Michael Fladischer <fladi@debian.org>  Thu, 21 Jul 2022 11:35:10 +0000
