=== debian/control ===
--- 
+++ 
@@ -5,15 +5,16 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-pyasn1 (>= 0.4.6),
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-ldap3
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-ldap3.git
 Homepage: https://github.com/cannatag/ldap3
+Rules-Requires-Root: no
 
 Package: python3-ldap3
 Architecture: all
